columnSuffix: kwzcjsxi
contentColumnType: text
fieldGroup: 976644ab-6e82-426a-8bf3-e91f85754280 # Política de Privacidade
handle: politicaPrivacidade
instructions: ''
name: 'Política de Privacidade'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  cleanupHtml: true
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: ''
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: site
type: craft\redactor\Field
